Subject: bug#37782: Emacs 27 client adding [I] to the beginning of the buffer

From: Carlos Pita <[email-masked]>
Date: Thu, 17 Oct 2019 09:26:26 -0300

Moreover, in emacs 26 those two focus-in/out sequences are not defined at all.